package com.yeejoin.amos.latentdanger.common.enums;

/**
 * @author DELL
 */
public enum WorkFlowRiskFactorUriEnum {

    /**
     * 隐患治理结果推送
     */
    隐患治理结果推送("隐患治理结果推送", "/api/protal/hiddentrouble", "");

    private String desc;

    private String uri;

    private String params;

    WorkFlowRiskFactorUriEnum(String desc, String uri, String params) {
        this.desc = desc;
        this.uri = uri;
        this.params = params;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }

    public String getParams() {
        return params;
    }

    public void setParams(String params) {
        this.params = params;
    }
}
